/*
== ------------------------------------------------------------------- ==
== ------------------------------------------------------------------- ==
== ------------------------------------------------------------------- ==
== ------------------------------------------------------------------- ==

STYLES TITLE: 
	Chapter Two - Futuristic Skin
		
STYLES AUTHOR: 
	Oitentaecinco (http://www.oitentaecinco.com)

STYLES INDEX:

	@@ Backgrounds
	@@ Typography
	@@ Menu
	@@ Theme Textbox
	@@ Theme Lists
	@@ Theme Buttons
	@@ Tags
	@@ Calendar
	@@ Theme Nav Arrows
	@@ Services
	@@ Divider
	@@ Twitter
	@@ Testimonials
	@@ Toggles
	@@ Portfolio Entry
	@@ Staff Entry
	@@ Call to Actions
	@@ Other
	@@ Responsive

== ------------------------------------------------------------------- ==
== ------------------------------------------------------------------- ==
== ------------------------------------------------------------------- ==
== ------------------------------------------------------------------- ==
*/

@import url(http://fonts.googleapis.com/css?family=Lato);

	
/*
== ------------------------------------------------------------------- ==
== @@ Backgrounds
== ------------------------------------------------------------------- ==
*/

/* general */
body {
	background-color:#464646;
}
#body { 
	background:url(images/patterns/background.png) repeat center top; 
	}

/* header */
header#head { 
	background:#2a2a2a url(images/patterns/header.png) repeat-x center bottom; 
	}
body.home header#head { 
	background:#303030 url(images/patterns/header_home.png) repeat-x center bottom; 
	}
	
/* header logo */	
header#head .logo {
	height:143px;
	line-height:143px;
	}

/* home slideshow */
#homepage_slideshow {
	background:url(images/patterns/slideshow.png);
	border-bottom:1px solid #111110;
	-moz-box-shadow:0px 12px 0px 0px #383838;
	-webkit-box-shadow:0px 12px 0px 0px #383838;
	-o-box-shadow:0px 12px 0px 0px #383838;
	box-shadow:0px 12px 0px 0px #383838;
}

/* footer */
footer#foot { 
	background:url(images/patterns/footer.png);
	border-top:1px solid #000;
	-moz-box-shadow:0px -12px 0px 0px #383838;
	-webkit-box-shadow:0px -12px 0px 0px #383838;
	-o-box-shadow:0px -12px 0px 0px #383838;
	box-shadow:0px -12px 0px 0px #383838;
	}
	
/* copyrights bar */
#copyrights_bar {
    background-color:#1e1e1e;
    border-top:1px solid #525252;
    color:#6d6d6d;
    }
    #copyrights_bar a { color:#949494; }
    #copyrights_bar a:hover { color:#64D9FF; }


/*
== ------------------------------------------------------------------- ==
== @@ Typography
== ------------------------------------------------------------------- ==
*/   
    
body {
	color:#dcdcdc;
	text-shadow:0 1px 0 rgba(0,0,0,0.75);
	font-family: 'Lato', sans-serif;
	}
	
a,
a:hover {
	color:#64d9ff;
	}	
	
h1, h2, h3, h4, h5, h6 {
	font-family: 'Lato', sans-serif;
	color:#64d9ff;
	}
	
#foot h1, #foot h2, #foot h3, #foot h4, #foot h5, #foot h6 { 
	color:#64d9ff; 
	}

/* footer hyperlinks */
#foot a {
	color:#FFF;
	}
	#foot a:hover {
		color:#64d9ff;
		}

/* header */
#head {
	color:#FFF;
	text-shadow:0 1px 0 rgba(0,0,0,0.67);
	}
	
#head .widget_contacts a:hover {
	color:#64d9ff;
	}

/*
== ------------------------------------------------------------------- ==
== @@ Menu
== ------------------------------------------------------------------- ==
*/ 

.sf-menu .current_page_item > a,
.sf-menu .current_page_parent > a,
.sf-menu .current_page_ancestor > a,
.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a {
	color:#64d9ff;
	}
.sf-menu ul { border-color:#64d9ff; }

		

/*
== ------------------------------------------------------------------- ==
== @@ Theme Textbox
== ------------------------------------------------------------------- ==
*/

.theme_txt,
.wpcf7-form input[type="text"],
.wpcf7-form .wpcf7-text,
.wpcf7-form textarea,
#searchform input#s { 
	background-color:#3a3a3a; 
	border:solid 1px #6f6f6f; 
	color:#dcdcdc; 
	}
.theme_txt_active,
.wpcf7-form .txt_active,
#searchform .searchbox_active { 
	background-color:#343434 !important; 
	border:solid 1px #7a7a7a !important; 
	color:#e6e6e6 !important; 
	}
	
/* footer & header */	
#foot .theme_txt,
#foot .wpcf7-form input[type="text"],
#foot .wpcf7-form .wpcf7-text,
#foot .wpcf7-form textarea,
#foot #searchform input#s,
#head .theme_txt,
#head .wpcf7-form input[type="text"],
#head .wpcf7-form .wpcf7-text,
#head .wpcf7-form textarea,
#head #searchform input#s { 
	background-color:rgba(0,0,0,0.2); 
	border:solid 1px #565656; 
	color:#acacac; 
	}
#foot .theme_txt_active,
#foot .wpcf7-form .txt_active,
#foot #searchform .searchbox_active,
#head .theme_txt_active,
#head .wpcf7-form .txt_active,
#head #searchform .searchbox_active { 
	background-color:rgba(0,0,0,0.3) !important;
	border:solid 1px #6f6f6f !important; 
	color:#e6e6e6 !important;
	}
#foot #searchform #searchsubmit,
#head #searchform #searchsubmit { background-position:left bottom; }

	
/*
== ------------------------------------------------------------------- ==
== @@ Theme Lists
== ------------------------------------------------------------------- ==
*/

/* text color (idle) */
.widget_archive ul, 
.widget_recent_entries ul, 
.widget_meta ul, 
.widget_categories ul, 
.widget_pages ul, 
.widget_login ul, 
.widget_subPages ul,
.widget_nav_menu ul,
.theme_ul {
	color:#7d7d7d;
	}
/* anchor color (idle) */
.widget_archive ul li a, 
.widget_recent_entries ul li a, 
.widget_meta ul li a, 
.widget_categories ul li a, 
.widget_pages ul li a, 
.widget_login ul li a, 
.widget_subPages ul li a,
.widget_nav_menu ul li a,
.widget_sidebar .service_entry li a,
.theme_ul li a {
	color:#b6b6b6;
	}
/* text color (hover) */
.widget_archive li a:hover, 
.widget_recent_entries li a:hover, 
.widget_meta li a:hover, 
.widget_categories li a:hover, 
.widget_pages li a:hover, 
.widget_login li a:hover, 
.widget_subPages li a:hover,
.widget_nav_menu li a:hover,
.widget_sidebar .service_entry a:hover,
.theme_ul li a:hover,
.widget_archive .current_page_item > a, 
.widget_recent_entries .current_page_item > a, 
.widget_meta .current_page_item > a, 
.widget_categories .current_page_item > a, 
.widget_pages .current_page_item > a, 
.widget_login .current_page_item > a, 
.widget_subPages .current_page_item > a,
.widget_nav_menu .current_page_item > a,
.widget_nav_menu li.current-menu-item > a,
.widget_sidebar .service_entry.active,
.widget_sidebar .service_entry.active a,
.theme_ul .current_page_item > a { 
	color:#64d9ff; 
	}
/* border-top */
.widget_archive ul.children, 
.widget_recent_entries ul.children, 
.widget_meta ul.children, 
.widget_categories ul.children, 
.widget_pages ul.children, 
.widget_login ul.children, 
.widget_subPages ul.children,
.widget_nav_menu ul.sub-menu,
.theme_ul ul.children {
	border-top-color:#828282;
	}
/* border-bottom */
.widget_archive li, 
.widget_recent_entries li, 
.widget_meta li, 
.widget_categories li, 
.widget_pages li, 
.widget_login li, 
.widget_subPages li,
.widget_nav_menu li,
.widget_sidebar .service_entry,
.staff_list li,
.theme_ul li { 
	border-bottom-color:#828282;
	}

/* footer exceptions */

/* text color (idle) */
#foot .widget_archive ul, 
#foot .widget_recent_entries ul, 
#foot .widget_meta ul, 
#foot .widget_categories ul, 
#foot .widget_pages ul, 
#foot .widget_login ul, 
#foot .widget_nav_menu ul,
#foot .widget_subPages ul,
#foot .theme_ul {
	color:#7d7d7d;
	}
/* anchor color (idle) */
#foot .widget_archive a, 
#foot .widget_recent_entries a, 
#foot .widget_meta a, 
#foot .widget_categories a, 
#foot .widget_pages a, 
#foot .widget_login a, 
#foot .widget_nav_menu a,
#foot .widget_subPages a,
#foot .theme_ul a {
	color:#b6b6b6;
	}
/* text color (hover) */
#foot .widget_archive li a:hover, 
#foot .widget_recent_entries li a:hover, 
#foot .widget_meta li a:hover, 
#foot .widget_categories li a:hover, 
#foot .widget_pages li a:hover, 
#foot .widget_login li a:hover, 
#foot .widget_subPages li a:hover,
#foot .widget_nav_menu li a:hover,
#foot .theme_ul li a:hover,
#foot .widget_archive .current_page_item > a, 
#foot .widget_recent_entries .current_page_item > a, 
#foot .widget_meta .current_page_item > a, 
#foot .widget_categories .current_page_item > a, 
#foot .widget_pages .current_page_item > a, 
#foot .widget_login .current_page_item > a, 
#foot .widget_subPages .current_page_item > a,
#foot .widget_nav_menu .current_page_item > a,
#foot .widget_nav_menu .current-menu-item > a,
#foot .theme_ul .current_page_item > a { 
	color:#64d9ff; 
	}
/* border-top */
#foot .widget_archive ul.children, 
#foot .widget_recent_entries ul.children, 
#foot .widget_meta ul.children, 
#foot .widget_categories ul.children, 
#foot .widget_pages ul.children, 
#foot .widget_login ul.children, 
#foot .widget_subPages ul.children,
#foot .widget_nav_menu ul.sub-menu,
#foot .theme_ul ul.children {
	border-top-color:#828282;
	}
/* border-bottom */
#foot .widget_archive li, 
#foot .widget_recent_entries li, 
#foot .widget_meta li, 
#foot .widget_categories li, 
#foot .widget_pages li, 
#foot .widget_login li, 
#foot .widget_subPages li,
#foot .widget_nav_menu li,
#foot .theme_ul li { 
	border-bottom-color:#828282;
	}
		
		
	
/*
== ------------------------------------------------------------------- ==
== @@ Theme Buttons
== ------------------------------------------------------------------- ==
*/

.theme_btn,
.wpcf7-form .wpcf7-submit,
.commentForm #submit,
.blog_pager_numbers .numbers a,
.blog_pager_numbers .navigation a {
	background-color:#555555;
}

.theme_btn:hover,
.wpcf7-form .wpcf7-submit:hover,
.commentForm #submit:hover,
.blog_pager_numbers .numbers a.current,
.blog_pager_numbers .numbers a.current:hover,
.blog_pager_numbers .numbers a:hover,
.blog_pager_numbers .navigation a.current,
.blog_pager_numbers .navigation a.current:hover,
.blog_pager_numbers .navigation a:hover { 
	background-color:#47b9df; 
	}
	
		
/*
== ------------------------------------------------------------------- ==
== @@ Theme Nav Arrows
== ------------------------------------------------------------------- ==
*/

.theme_nav_arr { background-color:#343434; }		
.theme_nav_arr:hover { background-color:#4db0d1; }

#foot .theme_nav_arr { background-color:#474747; }		
#foot .theme_nav_arr:hover { background-color:#4db0d1; }

			
/*
== ------------------------------------------------------------------- ==
== @@ Tags
== ------------------------------------------------------------------- ==
*/

.widget_tag_cloud a,
.posttype_filters a {
    background-color:#575757;
    border-color:#6F6F6F;
    color:rgba(229,229,229,0.75);
    text-shadow: 0 1px 0 #000;
    }
.widget_tag_cloud a:hover,
.posttype_filters a:hover,
.posttype_filters a.active {
	background-color:#707070;
	border-color:#8b8b8b;
    color:rgb(229,229,229);
    }
    
    
/*
== ------------------------------------------------------------------- ==
== @@ Calendar
== ------------------------------------------------------------------- ==
*/

.widget_calendar table#wp-calendar {
	border-color:#6d6d6d;
	color:#B6B6B6;
	}
.widget_calendar thead>tr>th { 
	background-color:rgba(0,0,0,0.30);
	color:#FFF;
	border-color:#6d6d6d;
	}
.widget_calendar tbody .pad,
.widget_calendar tfoot .pad,
.widget_calendar tfoot>tr>td#prev, 
.widget_calendar tfoot>tr>td#next {
	background-color:rgba(0,0,0,0.20);
	}
.widget_calendar tbody>tr>td { 
	border-color:#6d6d6d;
	}
.widget_calendar tfoot>tr>td#prev {
	
}
		
	
	
/*
== ------------------------------------------------------------------- ==
== @@ Services
== ------------------------------------------------------------------- ==
*/

.services_loop .service_entry .service_icon { background-color:#303030; }
#foot .services_loop .service_entry .service_icon,
#head .services_loop .service_entry .service_icon { background-color: #565656; }
#foot .services_loop .service_entry .service_icon:hover,
#head .services_loop .service_entry .service_icon:hover { color:inherit !important; }
	

/*
== ------------------------------------------------------------------- ==
== @@ Headings
== ------------------------------------------------------------------- ==
*/

.widget_title { border-color:#707070; }
.widget_title .wrapper { border-color:#64d9ff; }

#foot .widget_title, #head .widget_title { border-color:#707070; }
#foot .widget_title .wrapper, #head .widget_title .wrapper { border-color:#64d9ff; }

	
/*
== ------------------------------------------------------------------- ==
== @@ Divider
== ------------------------------------------------------------------- ==
*/

.divider { 
	background:url(images/dividers/divider.png) no-repeat center center;
	height:15px;
	}
	.divider .scroll_top:hover {
		color:#64d9ff;
		}		
		
		
/*
== ------------------------------------------------------------------- ==
== @@ Twitter
== ------------------------------------------------------------------- ==
*/

#foot .widget_twitter,
#head .widget_twitter { color:#B6B6B6; }

#foot .widget_twitter .hash,
#head .widget_twitter .hash { color:#8c8c8c !important; }

#foot .widget_twitter .tweetDate a,
#head .widget_twitter .tweetDate a { color:#7a7a7a !important; }


/*
== ------------------------------------------------------------------- ==
== @@ Testimonials
== ------------------------------------------------------------------- ==
*/

.testimonials_loop .testimonial_entry .quote { background-color:#3a3a3a; }
.testimonials_loop .testimonial_entry .footer { background-image:url(images/icons/testimonial.png); }

#foot .testimonials_loop .testimonial_entry .quote { background-color:#3c3c3c; }
#foot .testimonials_loop .testimonial_entry .footer { background-image:url(images/icons/testimonial.png); }

#foot .testimonials_carousel .author,
.testimonials_carousel .author { color:#B6B6B6; }
	
	
/*
== ------------------------------------------------------------------- ==
== @@ Accordions
== ------------------------------------------------------------------- ==
*/
	
.accordion_item .accordion_title {
	background-color:#363636;
	}

.accordion_item .accordion_title,
.accordion_item .accordion_content {
	border-color:#828282;
}

.accordion_item.visible .accordion_title, 
.accordion_item .accordion_title:hover {
	background-color:#2a2a2a;
	}
	
/*
== ------------------------------------------------------------------- ==
== @@ Tabs
== ------------------------------------------------------------------- ==
*/

.tabs .tab_index li a {
	background:#3b3b3b;
	}

.tabs .tab,
.tabs .tab_index li.active a {
	background:#515151;
	}
	
.tabs .tab_index li a:hover {
	background:#515151;
	}	

.tabs .tab,	
.tabs .tab_index li,
.tabs .tab_index li a {
	border-color:#828282;
	}

/*
== ------------------------------------------------------------------- ==
== @@ Toggles
== ------------------------------------------------------------------- ==
*/

.toggle {
	border-color:#828282;
	}
	
.toggle .toggle_title a.toggler { background-color:#343434; }
.toggle .toggle_title a.toggler:hover { background-color:#4db0d1; }


/*
== ------------------------------------------------------------------- ==
== @@ Portfolio Entry
== ------------------------------------------------------------------- ==
*/

.portfolio_loop .portfolio_entry { 
	background-color:#303030; 
	border-color:#828282;
	}	
	.portfolio_loop .portfolio_entry:hover { 
		border-color:#64D9FF; 
		}
	.portfolio_loop .portfolio_entry .thumbnail {
		border-color:#565656;
		}

		
#foot .portfolio_loop .portfolio_entry,
#head .portfolio_loop .portfolio_entry { 
	background-color:#3c3c3c; 
	border-color:#828282;
	}	
	#foot .portfolio_loop .portfolio_entry:hover,
	#head .portfolio_loop .portfolio_entry:hover { 
		border-color:#64D9FF; 
		}
	#foot .portfolio_loop .portfolio_entry .thumbnail,
	#head .portfolio_loop .portfolio_entry .thumbnail {
		border-color:#565656;
		}

		
/*
== ------------------------------------------------------------------- ==
== @@ Staff Entry
== ------------------------------------------------------------------- ==
*/

.staff_loop .staff_entry { 
	background-color:#303030; 
	border-color:#828282;
	}	
	.staff_loop .staff_entry:hover { 
		border-color:#64D9FF; 
		}
	.staff_loop .staff_entry .thumbnail {
		border-color:#565656;
		}
	.staff_entry .social_networks { 
		border-color:#4d4d4d;
		}
	.staff_entry .social_networks a,
	.staff_entry .social_networks a { 
		background-image: url(images/icons/staff_social_networks.png); 
		font-family:Arial; 
		} 
		
#foot .staff_loop .staff_entry,
#head .staff_loop .staff_entry { 
	background-color:#3C3C3C; 
	border-color:#828282;
	}	
	#foot .staff_loop .staff_entry:hover,
	#head .staff_loop .staff_entry:hover { 
		border-color:#64D9FF;  
		}
	#foot .staff_loop .staff_entry .thumbnail,
	#head .staff_loop .staff_entry .thumbnail {
		border-color:#565656;
		}

#foot .staff_entry .social_networks,
#head .staff_entry .social_networks {
	border-color:#676767
	}
	
#foot .staff_entry .social_networks a,
#head .staff_entry .social_networks a { 
	background-image: url(images/icons/staff_social_networks.png); 
	font-family:Arial; 
	} 


/*
== ------------------------------------------------------------------- ==
== @@ Call to Actions
== ------------------------------------------------------------------- ==
*/

.call_to_action.style_1 { border-color:#1c1c1c; }
.call_to_action.style_1 { border-color:#6c6c6c; }
.call_to_action.style_2 { border-color:#6c6c6c; }
.call_to_action.style_3 { border-color:#6c6c6c; }
.call_to_action.style_4 { border-color:#6c6c6c; }
.call_to_action.style_5 { border-color:#6c6c6c; }
.call_to_action.style_6 { border-color:#6c6c6c; }
.call_to_action.style_7 { border-color:#6c6c6c; }
.call_to_action.style_8 { border-color:#393939; }
.call_to_action.style_9 { border-color:#6c6c6c; }


/*
== ------------------------------------------------------------------- ==
== @@ Other
== ------------------------------------------------------------------- ==
*/
				
/* search form submit button */
#searchform #searchsubmit { background-position:left bottom; }

/* search form empty submit warning */
.search_warning { color:#ff5e5e; }	

/* post type filters */	
.posttype_filters {
	border-bottom:1px solid #000;
	border-top:1px solid #000;
	border-top-color:rgba(255,255,255,0.15);
	border-bottom-color:#000;
	-moz-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.15),  0px -1px 0px 0px black;
	-webkit-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.15),  0px -1px 0px 0px black;
	-o-box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.15),  0px -1px 0px 0px black;
	box-shadow: 0px 1px 0px 0px rgba(255,255,255,0.15),  0px -1px 0px 0px black;
	}
.posttype_filters { background-image:url(images/icons/category_filter.png); }

/* homepage posts */
.homepage_posts .other_posts .loop_entry { background-image:url(images/dividers/divider.png); }

/* portfolio */
.portfolio_loop .portfolio_entry .details_link a { color: inherit; opacity: 0.7; }

/* comments */
.commentEntry { 
	background-color:#383838;
	background-color:rgba(58,58,58,0.45); 
	}

/* post author info */
.author_info { 
	background-color:#383838;
	background-color:rgba(58,58,58,0.45); 
	}

/* faq */
.faq_entry .question a { 
	background:#4a4a4a;
	background:rgba(255,255,255,0.05); 
	}
.faq_entry .question a:hover,
.faq_entry .question a.active { 
	background:#545454;
	background:rgba(255,255,255,0.10); 
	}
.faq_entry .question .index { 
	background:#666666;
	background:rgba(255,255,255,0.08); 
	}
.faq_entry .answer { 
	background:#464646;
	background:rgba(255,255,255,0.03); 
	}

/* rev slider */
.rev_slider {
	color:#3b3b3b;
	text-shadow:none;
}

.widget_recentPosts .loop_entry { border-color:#828282; }

.blog_pager_numbers { font-family:Arial; }

.widget_sidebar .service_entry a { color:#DCDCDC; }

.theme_breadcrumb span { color:#DCDCDC; }

.warning_404 {
	background-color:#525252;
	background-color:rgba(178, 176, 176, 0.1);
}

.meta .date {
	background-color:#303030;
	border-color:#64D9FF;
}

.loop_entry { border-color:#707070; }

a.frame_link {
	color:#FFF;
	-moz-transition:color 0.2s ease 0s;
	-webkit-transition:color 0.2s ease 0s;
	-o-transition:color 0.2s ease 0s;
	transition:color 0.2s ease 0s;
	}
a.frame_link:hover {
	color:#64D9FF;
	text-decoration:none;
	}
	
/* blog calendar */
.blog_loop .calendar { border-color:#64D9FF;  }
.blog_loop .calendar { background-color:#383838; }
.blog_loop .calendar .month { background-color:#303030; }


/*
== ------------------------------------------------------------------- ==
== @@ Responsive
== ------------------------------------------------------------------- ==
*/
	
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) { 
	#foot .bottom_column { background-image:url("images/dividers/divider_footer.png"); }
	.homepage_posts .other_posts { background-image:url("images/dividers/divider_footer.png") !important; }
}